Subject: Re: [lojban] More damn imaginary world stuff

From: Invent Yourself <[email-masked]>
Date: Mon, 12 Feb 2001 14:19:47 -0500 (EST)

On Mon, 12 Feb 2001, michael helsem wrote:

> >From: Invent Yourself <[email-masked]>
> li'o
> > > <It is entirely possible that ANY deviation from our known laws of
> >physics
> > > involves a logical contradiction.>
> > > No. It may be that any deviation from the actual laws of physics (known
> >and
> > > unknown) is physically impoossible -- that no world could actually exist
> >in
> > > any other way -- but that is far from LOGICAL impossibility, that the
> >laws
> > > imply, in themselves, a contradiction.
> > >
> >
> >Are you saying that it is impossible that the laws of physics are arranged
> >such that any other arrangement requires a logical contradiction? Can you
> >show me an alternate arrangement that is logically consistent? Since we
> >don't have our complete picture yet, we are not yet sure if any other
> >alternate arrangements are logically possible.
> >
>
> IIRC, there was somebody who reformulated the existing "physical
> laws" according to INFORMATION rather than energy, in the 70's (i
> blush to admit i read this in Analog); being tautological & a pain
> in the gizzard to think in terms of, it never caught on: but this shows that
> another Physics than the one we know, is indeed possible in this same
> universe...

du'e da poi na'e fadni ke sidbo ciste .i ku'i ze'e na mapti le fatci

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!